@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,700);

.option, .option2 {  
	padding:4px;
	font-size:13px; 
	font-weight:bold;
	border-bottom:1px solid #ccc;
}
.option { background:#fefefe; }
.option2 { background:#ddd; }
#result1 { overflow:auto; }


body { font-family: 'Titillium Web', sans-serif !important;font-size:15px; }
body a, a:visited, a:hover { text-decoration:none !important; }

.panel-heading { padding: 5px 15px;}
.panel-footer {	padding: 1px 15px;color: #A0A0A0;}
.profile-img {	width: 96px;height: 96px;margin: 0 auto 10px;display: block;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.orar {	width:100%;	border:1px solid #ccc;}	
.orar th {	padding:4px;color:#666;	border-right:1px solid #ccc;background:url(../images/Layout/gradient.png) repeat-x;	width:12.5%;}
#contentDiv { 
	width:auto;
	padding:10px;	
	background:#fff;
	border:1px solid #eee;
	margin:20px;
	position:relative;
}
.medic { height:90px; padding:5px; color:inherit; text-transform:uppercase;margin-top:0; }
.fc-event { padding:2px !important;font-size:13px !important;border-radius:0 !important; } 
.fc-bgevent { overflow:hidden;padding:0 !important; }

.navHide { display:none; }
.navShow { display:block; }
.navSmall { width:auto !important; }
.pageContentLarge { margin-left:60px !important; }
.logo { position:Absolute; top:3px; right:3px; }
#pageContent { margin-left:240px;padding:10px; }
.nav { position:fixed;top:0;left:0;bottom:0;width:210px;padding:10px;  z-index:2; 	vertical-align:top;
 	box-shadow:1px 1px 5px #ccc;
	overflow-x:hidden;
	overflow-y:auto;
	background:rgba(0, 0, 0, 0) linear-gradient(to right, #f5f5f5, #eee) repeat scroll 0 0;
 	  }
.navIndent { height:2px; }
.popover { z-index:999; }
.previousWeek { position:absolute; top:10px; right:150px;}
.nextWeek { position:absolute; top:10px; right:10px;}
.orar td {	text-align:center; padding:7px; position:relative; font-size:11px;}
.orar tbody tr:nth-child(odd) { background-color:#eee; }
.orar tbody tr:nth-child(even) { background-color:#fff; }

.day {	font-size:10px;	position:absolute;top:1px;right:1px;color:#000;	}
.cell {	position:relative;}

#datePacient { display:none; }
#e_datePacient { display:none; }
.popover{ max-width: 100%;  }
 .fc-bg td:hover{background: #f0f0f0; cursor:pointer;}
 .navbar-brand { position:relative;margin-top:-10px; }
.popover { z-index:999; }
.clear { clear:both; }
#container { float:left; width:100%; height:auto; }
#teethMap { width:700px; height:192px; float:left; } 

.dropDownDiv { width:auto;box-sizing:border-box;border:1px solid #ccc;height:200px; overflow:auto; display:none; }
.dropDownItem {  padding:4px;  width:auto; height:auto; cursor:pointer; }
.dropDownItem:nth-child(odd) {background:#eee; }
.dropDownItem:nth-child(even) { background:#fff; }
.dropDownItem:hover { background:#09f; color:#fff;}
.products { width:auto; height:140px; border:1px dotted #ccc; overflow:auto; box-sizing:border-box; margin:7px;}
.products table td { padding:4px; }
.products table tr:nth-child(odd) { background:#eee; }
.products table tr:nth-child(even) { background:#fff; }
input[type=checkbox] { padding:5px; border-radius:5px; border:1px solid #ccc; }
.table thead tr { background:#ccc; }
.table td { padding:4px; }
.table tbody tr:nth-child(odd) { background:#C0E1FA; }
.table  tbody tr:nth-child(even) { background:#DAEDFC; }
.badge { margin:2px; }
.fa {  width:25px; }
.button {
  	border-bottom:1px dotted #ccc;
	border-top:none;
	border-right:none;
 	width:auto;
	font-size:14px;
	color:#333;
	padding:5px 2px 5px 10px;
	text-align:left;
	margin-left:0px;
 }
.button a, .button a:visited { color:#333; }
.buttonselected {
	background:#FF696A !important;	
	color:#fff;
}
.button:hover {
	cursor:pointer;
	background:#3C799D;	
	color:#fff;
}
.button:hover a { color:#fff; }
.button:active {
	cursor:pointer;
	background:#3C799D;	
} 
h4 { margin-left:10px; margin-top:20px;} 
.fc-day-header { background:#666; color:#fff; }
.fc-widget-content  { overflow:visible !important; }
.fc-day-top { cursor:pointer; }
.fc-v-event { min-height:25px; }

.pr_std { 
	background: #258dc8 !important;
	background: -moz-linear-gradient(top, #258dc8 0%, #258dc8 100%) !important;
	background: -webkit-linear-gradient(top, #258dc8 0%,#258dc8 100%) !important;
	background: linear-gradient(to bottom, #258dc8 0%,#258dc8 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#258dc8', endColorstr='#258dc8',GradientType=0 ) !important;
	color:#fff !important; 
	border:1px solid #fff !important; 

}
.pr_urg { 
	background: #ff3019 !important; 
	background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%) !important; 
	background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%) !important; 
	background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%) !important; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ) !important; 
	color:#FFF !important; 
 	border:1px solid #fff !important; 
}
.pr_nrp { 
	background: #7d7e7d !important;
	background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%) !important;
	background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%) !important;
	background: linear-gradient(to bottom, #7d7e7d 0%,#0e0e0e 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ) !important;
	color:#FFF !important; 
	border:1px solid #fff !important; 
}
.pr_conf { 
	background: #8fc400 !important; 
	background: -moz-linear-gradient(top, #8fc400 0%, #8fc400 100%) !important; 
	background: -webkit-linear-gradient(top, #8fc400 0%,#8fc400 100%) !important; 
	background: linear-gradient(to bottom, #8fc400 0%,#8fc400 100%) !important; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#8fc400',GradientType=0 ) !important; 
	color:#000 !important; 
	border:1px solid #fff !important; 
}


#calendar {   width:auto !important; }

body {
	//background:url(../images/Layout/background.png) repeat;	
	background:#fff;
}
#calendar {
		width: auto;
 		margin: 0 auto;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
}
input,textarea { box-sizing:border-box; }
 .fc-resource-cell { font-size:15px; }
.btn-sm { border-radius:0px;margin:0; padding:4px 0 4px 0;box-sizing:border-box; }

 #content { font-size: 12px; /* for the rest of the page to show at a normal size */
                   font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
                   width: 950px; margin: auto;
        }
.code { margin: 6px; padding: 9px; background-color: #fdf5ce; border: 1px solid #c77405; }
fieldset { padding: 0.5em 2em }
hr { margin: 0.5em 0; clear: both }
a { cursor: pointer; }
#requirements li { line-height: 1.6em; }
.popover fade top in { z-index:9999; }
.fc-month-button fc-button fc-state-default fc-corner-left fc-state-active { z-index:-1; }
.fc-axis { position:relative; }
.fc-axis span { font-size:12px !important;  font-weight:bold; padding:3px;  }
.fc-bgevent { color:#ccc;font-size:18px; padding-top:8px; }
		
 
 
 .title { background:#eee;color:#222;font-size:18px; text-align:center; padding:5px; box-shadow:1px 1px 4px #ccc; }
.navigatie_jos { 
 	position:fixed;
	bottom:0;
	left:0;
	right:0; 
	z-index:9999;
}
.header_sus {
 	position:fixed !important;
	top:0;
	left:0;
	right:0; 
	z-index:9999;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+50,d7dee3+51,f5f7f9+100;White+Gloss */
background: #f6f8f9; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.header_sus h1 {
	color:#222 !important;
	font-weight:bold !important; 
	overflow:visible !important;
	text-align:center !important;
	margin:0 auto !important;
}
.topSpace {
	height:40px;	
}
.bottomSpace {
	height:20px;	
}	

.list_selection { background:#09f !important; color:#fff !important; }
.pac_prb {
	background:#F00 !important;
	color:#fff !important;	
}

@media all {
.listaProgramari { width:100%; }
.listaProgramari thead th {
	font-weight:bold;
	font-size:14px;
	padding:2px;
 	color:#333;
	
	border-bottom:2px solid #000;
}

.listaProgramari tbody td {
	padding:2px;
	font-size:12px;
	color:#000;
	border-bottom:1px solid #999;
}
.listaProgramari tbody tr:nth-child(odd) {
	background:#eee;	
}
.bifa { 
	width:20px;
	height:20px;
	border:1px solid #888;
	border-radius:4px;
}




}